Description

Cet issue rassemble les mises a jour/ajouts a prévoir dans la spec LFR :

- Décrire (schéma?) : le dataflow de I'application des différents masques et traitements : RW filter, PAS, FBINS MASKS, 'KCOEFF'
- Mise a jour du §2.4.3 sur les ASM : expliquer comment sont calibrées les ASM directement a bord a partir de FSW 3.3

- Mise a jour des formules BP §2.4.4

- Décrire le nouveau comportement du calcul des ASM avec la calibration a bord

- Décrire le nouveau mécanisme de mise a jour des KCOEFF et déclenchement de l'interpolation

History

#1 - 22/02/2023 11:46 AM - bruno katra

- Description updated

#2 - 23/02/2023 09:46 AM - Alexis Jeandet

- Assignee changed from Alexis Jeandet to thomas chust

Pour le schema, je propose de I'ajouter soit en anexe soit dans le SUM.
Pour les deux autres point, je laisse Thomas faire la mise a jour.

#3 - 23/02/2023 10:12 AM - bruno katra

Alexis Jeandet wrote in #note-2:

Pour le schema, je propose de I'ajouter soit en anexe soit dans le SUM.
Pour les deux autres point, je laisse Thomas faire la mise a jour.

Pour le schéma, j'avais mis ¢a quand j'ai ouvert le point mais quand on avait discuté aprés tu m'avais dit qu'a priori ¢'était expliqué clairement dans la
SPEC pour chaque étape du traitement donc pas forcément la peine. A verifier. Je pourrai mettre dans le SUM un petit recap pour les utilisateurs ou
opérateurs.

Par contre je rajoute comme tache : "décrire le nouveau comportement du calcul des ASM avec la calibration a bord" + "décrire le nouveau
mécanisme de mise a jour des KCOEFF et déclenchement de l'interpolation”. A moins que tu préféres le mettre dans le SDD?

Attention : je rajoute des points quand I'idée me vient pour ne pas oublier, je n'ai pas relu toute la spec ni le SDD : il serait pas mal que
Thomas et/ou toi reverifiiez bien dans ces documents s'il y a d'autres trucs a modifer.

#4 - 23/02/2023 10:12 AM - bruno katra

- Description updated

#5 - 11/05/2023 10:30 AM - bruno katra

- Status changed from New to Closed
